@charset "shift-jis";

/**************************************/
/****** 3階層ナビゲーション ***********/
/**************************************/

/***3階層ナビゲーション枠***/
#page_navi03 {
	padding:0px;
	width:580px;
	text-align:right;
	background-color:#ffffff;
color:#630;
	font-size:110%;
	margin-bottom:30px;
}


#page_navi03 ul{
margin:  0 0 0 0;
padding: 10px;
margin-top:0px;
list-style: none;
color:#630;
}

#page_navi03 li{
display:inline;
list-style:none;
color:#630;
}
#page_navi03 img{
	vertical-align:baseline;
}
